Package com.plannaplan.responses.models

# Class AssignmentsSingleResponse

java.lang.Object
com.plannaplan.responses.models.AssignmentsSingleResponse

    public class AssignmentsSingleResponse
    extends java.lang.Object

Repsonse for single assignment to use in commision repsonse

## Constructor Summary

Constructors
Constructor | Description
--- | ---
`AssignmentsSingleResponse​(com.plannaplan.entities.Assignment assignment)` |

## Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`java.lang.Long` | `getId()` |
`boolean` | `isAccepted()` |

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### AssignmentsSingleResponse

public AssignmentsSingleResponse​(com.plannaplan.entities.Assignment assignment)

Parameters:
  `assignment` - to map to response

## Method Details

### getId

public java.lang.Long getId()

Returns:
  id of assigned group

### isAccepted

public boolean isAccepted()

Returns:
  is group already accepted or not